/**
 * Project Name : 전사 법무/계약관리시스템 개선
 * File Name    : LegacyGSEMSJob.java
 * Description  : 
 * Author       : 강미선(miseon0.kang) 
 * Date         : 2023.01.13
 * Copyright 	: 2023 by SAMSUNG. All rights reserved.
 */
package com.samsung.embo.cronJob.control.service;

public interface GHRPJobService{
	public void recvDeptInfo() throws Exception;
	public void recvUserInfo() throws Exception;
}